Subject: Re: bug#53184: mycli unmet dependency on python-pyperclip

From: Rostislav Svoboda <[email-masked]>
Date: Wed, 12 Jan 2022 12:48:26 +0100

It works now. We can close this bug. Thank you for fixing it.